obsolete

opendkim-2.10.3-5.el5

FEDORA-EPEL-2016-7a47c0c41a created by stevej 7 years ago for Fedora EPEL 5

Fixed OpenLDAP support for all versions except EL5 (required version not available).

This update has been submitted for testing by stevej.

7 years ago

This update has been pushed to testing.

7 years ago

This update has been obsoleted by opendkim-2.10.3-6.el5.

7 years ago

Please login to add feedback.

Metadata
Type
bugfix
Severity
medium
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-3
Stable by Karma
3
Stable by Time
disabled
Dates
submitted
7 years ago
in testing
7 years ago
BZ#1293279 opendkim miss LDAP support
0
0

Automated Test Results